<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gerenciador de Fuso Horários</title>
    <link rel="stylesheet" href="./styles/main.css">
    <link rel="icon" href="data:;base64,=">
</head>
<body id="pagina-inicial">
    <header>
        <h1>Gerenciador de Fuso Horários</h1>
    </header>
    <nav id="menu"></nav>
    <main>
   
    </main>
    <script src="./scripts/menu.js"></script>
    <script>
        window.onload = function() {
            buildMenu(0);
        };
    </script>
</body>
</html>
